.poem-content {
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #ddd;
}

.poem-content-last {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
}

.poem-style {
  background-color: #fff;
  border: 1px solid #ddd;
  color: #333;
  padding: 15px;
  line-height: 35px;
  font-weight: 600;
  border-radius: 5px;
  text-align: center;
}

.poem-tpl-1 {
  background-image: url('../images/patterns/body-bg1.png');
}

.poem-tpl-2 {
  background-image: url('../images/patterns/body-bg2.png');
}

.poem-tpl-3 {
  background-image: url('../images/patterns/body-bg3.png');
}

.poem-tpl-4 {
  background-image: url('../images/patterns/body-bg4.png');
}

.poem-tpl-5 {
  background-image: url('../images/patterns/body-bg5.png');
}

.poem-tpl-6 {
  background-image: url('../images/patterns/body-bg6.png');
}

.poem-tpl-7 {
  background-image: url('../images/patterns/body-bg7.png');
}

.poem-tpl-8 {
  background-image: url('../images/patterns/body-bg8.png');
}

.poem-tpl-9 {
  background-image: url('../images/patterns/body-bg9.png');
}

.poem-tpl-10 {
  background-image: url('../images/patterns/body-bg10.png');
}

.poem-tpl-11 {
  background-image: url('../images/patterns/body-bg11.png');
}

.poem-tpl-12 {
  background-image: url('../images/patterns/body-bg12.png');
}

.poem-tpl-13 {
  background-image: url('../images/patterns/body-bg13.png');
  color: #fff;
}

.poem-tpl-14 {
  background-image: url('../images/patterns/body-bg14.png');
  color: #fff;
}

.poem-tpl-15 {
  background-image: url('../images/patterns/body-bg15.png');
  color: #fff;
}

.poem-tpl-16 {
  background-image: url('../images/patterns/body-bg16.png');
}

.poem-tpl-17 {
  background-image: url('../images/patterns/body-bg17.png');
}

.poem-tpl-18 {
  background-image: url('../images/patterns/body-bg18.png');
}

.poem-tpl-19 {
  background-image: url('../images/patterns/body-bg19.png');
}

.poem-tpl-20 {
  background-image: url('../images/patterns/body-bg20.png');
}

.poem-tpl-21 {
  background-image: url('../images/patterns/body-bg21.png');
}

.poem-tpl-22 {
  background-image: url('../images/patterns/body-bg22.png');
}

.poem-tpl-23 {
  background-image: url('../images/patterns/body-bg23.png');
}

.poem-tpl-24 {
  background-image: url('../images/patterns/body-bg24.png');
}

.poem-tpl-25 {
  background-image: url('../images/patterns/body-bg25.png');
}

.poem-tpl-26 {
  background-image: url('../images/patterns/body-bg26.png');
}

.poem-tpl-27 {
  background-image: url('../images/patterns/body-bg27.png');
}

.poem-tpl-28 {
  background-image: url('../images/patterns/body-bg28.png');
}

.poem-tpl-29 {
  background-image: url('../images/patterns/body-bg29.png');
}

.poem-tpl-30 {
  background-image: url('../images/patterns/body-bg30.png');
}

.poem-tpl-31 {
  background-image: url('../images/patterns/body-bg31.png');
}

.poem-tpl-32 {
  background-image: url('../images/patterns/body-bg32.png');
}

.poem-tpl-33 {
  background-image: url('../images/patterns/body-bg33.png');
}

.poem-tpl-34 {
  background-image: url('../images/patterns/body-bg34.png');
}

.poem-tpl-35 {
  background-image: url('../images/patterns/body-bg35.png');
}

.poem-tpl-36 {
  background-image: url('../images/patterns/body-bg36.png');
}